## r-cran-fitdistrplus 1.0-14

=== debian/changelog ===
r-cran-fitdistrplus (1.0-14-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Skip tests with not available R packages

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 22:01:35 +0100

r-cran-fitdistrplus (1.0-14-2) unstable; urgency=medium

  * Initial release (closes: #934636)
  * Added author missing from upstream DESCRIPTION file.

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Aug 2019 16:11:13 +0200

r-cran-fitdistrplus (1.0-14-1) unstable; urgency=medium

  * Initial release - attempt.

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:21 +0200
