=== debian/control ===
Source: r-cran-fitdistrplus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-survival,
               r-cran-npsurv
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
Homepage: https://cran.r-project.org/package=fitdistrplus

Package: r-cran-fitdistrplus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: support fit of parametric distribution
 Extends the fitdistr() function (of the MASS package) with several
 functions to help the fit of a parametric distribution to non-censored
 or censored data. Censored data may contain left censored, right
 censored and interval censored values, with several lower and upper
 bounds. In addition to maximum likelihood estimation (MLE), the package
 provides moment matching (MME), quantile matching (QME) and maximum
 goodness-of-fit estimation (MGE) methods (available only for non-censored
 data). Weighted versions of MLE, MME and QME are available. See
 e.g. Casella & Berger (2002). Statistical inference. Pacific Grove.
