=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-survival,
-               r-cran-npsurv
-Standards-Version: 4.4.1
+               r-cran-survival
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus
+Rules-Requires-Root: no
 
 Package: r-cran-fitdistrplus
 Architecture: all
