## r-cran-fitdistrplus 1.1-3

=== debian/changelog ===
r-cran-fitdistrplus (1.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:55:06 +0100
