=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fitdistrplus_([-\d.]*)\.tar\.gz
