## r-cran-fitdistrplus 1.1-6

=== debian/changelog ===
r-cran-fitdistrplus (1.1-6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * New upstream version
  * Disable reprotest

  [ Nilesh Patra ]
  * d/t/control: Add r-cran-ggplot2 and r-cran-actuar to
    test deps (fixes autopkgtest)
  * actuar is now available, run tests needing it

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 19:00:06 +0530

r-cran-fitdistrplus (1.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:48:47 +0200
