=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-survival
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus
