## r-cran-fitdistrplus 1.1-8

=== debian/changelog ===
r-cran-fitdistrplus (1.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 11:41:41 +0100
