## r-cran-fitdistrplus 1.1-11

=== debian/changelog ===
r-cran-fitdistrplus (1.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 14:36:32 +0200
