=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-fitdistrplus
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
+Homepage: https://cran.r-project.org/package=fitdistrplus
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-survival
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
-Homepage: https://cran.r-project.org/package=fitdistrplus
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fitdistrplus
 Architecture: all
