=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rgenoud, r-cran-ggplot2, r-cran-actuar
Restrictions: allow-stderr
