## r-cran-fitdistrplus 1.2-2

=== debian/changelog ===
r-cran-fitdistrplus (1.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Jan 2025 09:07:11 +0900
