=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-survival
+               r-cran-survival,
+               r-cran-rlang
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fitdistrplus
