=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-actuar,
        r-cran-rgenoud,
        r-cran-knitr,
        r-cran-ggplot2,
        r-cran-rmarkdown,
        r-cran-hmisc,
        r-cran-bookdown
Restrictions: allow-stderr
