=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-fitdistrplus
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
-Homepage: https://cran.r-project.org/package=fitdistrplus
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-survival,
-               r-cran-rlang
-Testsuite: autopkgtest-pkg-r
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
+Homepage: https://cran.r-project.org/package=fitdistrplus
+Rules-Requires-Root: no
 
 Package: r-cran-fitdistrplus
 Architecture: all
