## r-cran-fitdistrplus 1.2-6

=== debian/changelog ===
r-cran-fitdistrplus (1.2-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Jan 2026 14:59:56 +0900
